package com.izouma.zhirongip.enums;

public enum TechTradingMethod {
    TRANSFER("转让", 7255L),
    PERMIT("许可", 7256L),
    INVEST("入股", 7257L),
    CO_PRODUCTION("合作生产", 7258L),
    OTHER("其他", 7259L);
    private final String desc;
    private final Long id;

    TechTradingMethod(String desc, Long id) {
        this.desc = desc;
        this.id = id;
    }

    public String getDesc() {
        return desc;
    }

    public Long getId() {
        return  this.id;
    }
}
